@charset "utf-8";

/* 내용관리 */
#ctt {background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

.fnb-com{padding-bottom:var(--gap-sub);}
.fnb-com .fnb-sec:not(:last-child){margin-bottom:50px;}
.fnb-page-top{width:100%;margin-bottom:50px;font-size:var(--font16);line-height:1.6;}

.fnb-com .fnb-sec h4{margin-bottom:20px;font-size:var(--font20);font-weight: 700;}
.fnb-com .fnb-sec p{line-height:1.6;font-size: var(--font16);margin-bottom:20px;}
.fnb-com .fnb-sec .gry-txt{color:var(--gray-8);}
.fnb-com .fnb-sub-sec{margin-top:16px;font-size:var(--font16);}
.fnb-com .fnb-sec li{display:flex;align-items:stretch;line-height:1.6;font-size:var(--font16)}
.fnb-com .fnb-sec li::before{content:'·';display:inline-block;margin-right:5px;}

.fnb-com .fnb-lst li:not(:last-child){margin-bottom:10px;}
.fnb-com .fnb-lst li{gap:6px;align-items: stretch;}
.fnb-com .fnb-lst li .num{display:flex;width:calc(var(--font15) + 3px);height:calc(var(--font15) + 3px);line-height:1;align-items: center;justify-content: center;border-radius: 50%;background:var(--main);color:#fff;font-size:13px;font-weight:600;}
.fnb-com .fnb-lst li .num ~ p,
.fnb-com .fnb-lst li .num ~ .withlst{width:calc(100% - var(--font15) - 3px - 6px);}
.fnb-com .fnb-lst li .dot ~ p,
.fnb-com .fnb-lst li .dot ~ .withlst{width:calc(100% - 10px);}
.fnb-com .fnb-lst .dot{position:relative;top:8px;width:4px;height:4px;border-radius: 50%;background:var(--gray-d0d);}
.fnb-com .fnb-lst .fnb-sub-sec li:not(:last-child){margin-bottom:5px;}
#container_title {
  text-align: center;
  font-size: 45px;
  margin: 0 auto;
  font-weight: 700;
}
body{background:var(--bk);}
#container_title{color:#fff;margin-bottom:50px;}
#container:not(:has(.mainpage)){margin:var(--gap-lg) 0;}
#ctt{padding:80px 100px;border-radius: 5px;}


@media screen and (max-width:1024px){
  #container:not(:has(.mainpage)) {margin: calc(var(--gap-lg) + 70px) 0 var(--gap-lg);}
}


@media screen and (max-width:768px){
  .fnb-page-top{margin-bottom:30px;}
  .fnb-com .fnb-sec:not(:last-child){margin-bottom:20px;}
  .fnb-com .fnb-lst li .num{font-size:10px;}
  .fnb-com .fnb-lst .dot{width:3px;height:3px;}
  #ctt{padding:30px;}
  #container:not(:has(.mainpage)) {margin: calc(var(--gap-lg) + 70px) 0 var(--gap-lg);}
  #container_title{font-size:30px;}
}

